IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PAYMENT_ITEM_AMOUNT_MAP')
 CREATE TABLE T_PAYMENT_ITEM_AMOUNT_MAP (
FID BIGINT DEFAULT 0 NOT NULL,
FAMOUNTFIELD VARCHAR(100) DEFAULT ' ' NOT NULL,
FAMOUNTFIELDTEXT VARCHAR(100) DEFAULT ' ' NOT NULL,
FFINCARDAMOUNTFIELD VARCHAR(100) DEFAULT ' ' NOT NULL,
FFINCARDAMOUNTFIELDTEXT VARCHAR(100) DEFAULT ' ' NOT NULL,
FPAYMENTITEMID BIGINT DEFAULT 0 NOT NULL
);

EXEC p_AlterPK 'PK_PAYMENT_ITEM_AMOUNT_MAP', 'T_PAYMENT_ITEM_AMOUNT_MAP', 'FID', '1';
